<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="07baa17b5a7beb5d14ee442c1ba9e271">
  <dict>
    <!--2020-10-12 11:02:57.000-->
    <int key="max_message_size">307200</int>
    <!--2020-10-12 11:02:57.000-->
    <int key="num_match">7</int>
    <!--2020-09-14 16:25:06.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-10-12 11:02:57.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-10-12 11:02:57.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-10-12 11:02:57.000-->
    <string key="voicemail_carrier">NOVA</string>
    <!--2020-10-12 11:02:57.000-->
    <string key="voicemail_number">123</string>
    <!--2020-10-12 11:02:57.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
